[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] squidguard



Hey all,

Is there an updated squidGuard rpm? I have a K12LTSP 2.1.2 box that I
need squidGuard running on. The squidGuard-1.2.0-3 rpm on K12LTSP v2.1.2
disc2 fails a libdb dependency - needs libdb-3.2.so and system has
libdb-3.3.so. I'm sure this has probably been covered before but google
has been unable to come up with a k12os list archive (except what
appears to be an old one) so I can't search for it.

Do I need to build this manually?


-- 
Mike Rambo
mrambo lsd k12 mi us





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]